/* =========================
   BUTTONS
   ========================= */

body.material .nectar-button.has-icon.large {
  padding: 25px 106px !important;
  border-radius: 27px !important;
  background: linear-gradient(125deg, #ffc99e, #ffda98);
}

body.material .nectar-button.has-icon.large:hover {
  background: linear-gradient(125deg, #ffa045, #ff0000) !important;
}

.nectar-button span {
  font-size: 20px;
  font-family: "Lato";
  letter-spacing: 2px;
}

/* CSS TimotheusSchoenmakers25 Buttons */

body.material .nectar-button.has-icon.large {
  padding: 25px 106px !important;
  border: unset;
  border-radius: 27px !important;
  background: linear-gradient(125deg, #ffc99e, #ffda98);
  box-shadow:
    rgb(16 15 15 / 17%) 0px -23px 25px 0px inset,
    rgb(199 89 25) 0px -36px 30px 0px inset,
    rgb(121 205 83 / 15%) 0px -79px 40px 0px inset,
    rgba(0, 0, 0, 0.06) 0px 2px 1px,
    rgba(0, 0, 0, 0.09) 0px 4px 2px,
    rgba(0, 0, 0, 0.09) 0px 8px 4px,
    rgba(0, 0, 0, 0.09) 0px 16px 8px,
    rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

/* hover */
body.material .nectar-button.has-icon.large:hover {
  background: linear-gradient(125deg, #ffa045, #ff0000);
  box-shadow:
    rgb(77 75 75 / 52%) 0px -23px 25px 0px inset,
    rgb(56 26 217 / 50%) 0px -36px 30px 0px inset,
    rgb(121 205 83 / 15%) 0px -79px 40px 0px inset,
    rgba(0, 0, 0, 0.06) 0px 2px 1px,
    rgb(0 0 0 / 25%) 1px 11px 17px 2px,
    rgba(0, 0, 0, 0.09) 0px 8px 4px,
    rgba(0, 0, 0, 0.09) 0px 16px 8px,
    rgba(0, 0, 0, 0.09) 0px 32px 16px !important;
}

.nectar-button span {
  font-size: 20px;
  font-family: "lato";
  font-weight: 600;
  letter-spacing: 2px;
}

/* focxus rood*/
body[data-button-style="slightly_rounded_shadow"] .nectar-button:focus {
  box-shadow:
    rgb(145 145 145 / 17%) 0px -23px 25px 0px inset,
    rgb(32 75 21 / 70%) 0px -36px 30px 0px inset,
    rgb(207 221 200 / 15%) 0px -79px 40px 0px inset,
    rgba(0, 0, 0, 0.06) 0px 2px 1px,
    rgba(0, 0, 0, 0.09) 0px 4px 2px,
    rgba(0, 0, 0, 0.09) 0px 8px 4px,
    rgb(0 0 0 / 21%) 0px 16px 8px,
    rgb(171 115 13 / 28%) 0px 15px 16px !important;
}

.beginning-text {
  font-size: 1.2em !important;
}

/* button icon */
body.material .nectar-button.large i {
  margin-right: 25px;
}

.nectar-button.large .im-icon-wrap svg {
  width: 30px;
  height: 30px;
}


/* buttons cpmlz */
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    border: unset !important;
    border-radius: 12px !important;
    box-shadow: rgb(50 50 93 / 25%) 0px 40px 100px -20px, rgb(0 0 0 / 30%) 0px 30px 60px -30px, rgb(10 37 64) 1px 0px 14px 2px inset !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny {
    background: linear-gradient(125deg, #f14b4b, #df0000);
    box-shadow: rgb(50 50 93 / 25%) 0px 40px 100px -20px, rgb(0 0 0 / 30%) 0px 30px 60px -30px, rgb(10 37 64) 1px 0px 14px 2px inset !important;
    border: unset !important;
    border-radius: 12px !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny:hover, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn:hover {
  background: linear-gradient(125deg, #ffa045, #ff0000);
  color: white !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences {
  display:none !important;
}

/* menu button mobile no icon */

@media only screen and (max-width: 1599px) {
  .belBR .nectar-button .im-icon-wrap span {
    display: none !important;
  }

  .material .belBR .nectar-button .im-icon-wrap,
  .material .belBR .nectar-button .im-icon-wrap span {
    display: none;
  }
}